#tabs2 {
	background: url(../img/introduccion/S_G11_U02_L05-50.png)no-repeat 20px 160px;
	height: 666px;
}

#tabs2 p{
	position: absolute;
}

#tabs2 p:nth-child(2){
	top: 188px;
    left: 95px;
    font-size: 1.5em;
    color: #3399CC;
    font-weight: bold;
    line-height: 1.2em;
}

#tabs2 p:nth-child(3){
	top: 180px;
    left: 150px;
    font-size: 1.5em;
    color: white;
}